### Enumeration

# Clutter FrameResult

since: 14

#### Declaration

    enum Clutter.FrameResult

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_FRAME_RESULT_PENDING_PRESENTED`
  No description available.
  - Value: `0`
  - Nickname: `pending-presented`
  - Available since: 14
`CLUTTER_FRAME_RESULT_IDLE`
  No description available.
  - Value: `1`
  - Nickname: `idle`
  - Available since: 14